@font-face {
font-family: "LentiaNova-Median";
src:url(https://www.kavedo.com/LentiaNova-Median.otf) format("opentype");
}

[id^=archiv_] {
  font-family: LentiaNova-Median !important;
}

/* chat button color */
[id^=submitmsg_chat_], [id^=enter_chat_] {
    background: rgba(96, 69, 150,1) !important;
}
/* play icon big play button */
.video-js .vjs-big-play-button .vjs-icon-placeholder:before {
  font-family: nuevo;
  content: "\f101" !important;
  vertical-align: middle;
}
/* big play button */
.video-js .vjs-big-play-button {
  background-color: rgba(149, 211, 221,1) !important;
}


/* hover color play button */
.video-js .vjs-big-play-button:hover {
    background-color: rgba(149, 211, 221,0.5) !important;
}
/* hover color menu icons */
.video-js .vjs-button:hover {
    background-color: rgba(149, 211, 221,1) !important;
}

/* hover color quality menu */
.vjs-menu .vjs-menu-content li:hover {
    background-color: rgba(149, 211, 221,1) !important;
}
/* timline color dark */
.video-js .vjs-progress-control .vjs-play-progress {
    background-color: rgba(96, 69, 150,1) !important;
}

/* timeline color medium*/
.video-js .vjs-progress-control .vjs-load-progress, .video-js .vjs-zoom-menu .vjs-zoom-back {
    background-color: rgba(149, 211, 221,1) !important
}
/* timline color light */
.video-js .vjs-progress-control .vjs-slider:before {
    background: rgba(149, 211, 221,0.5) !important;
}

.red {
  color: rgba(96, 69, 150,1) !important;
}
.active-jumpmark .klive {
  background: rgba(149, 211, 221, 0.5);
  font-weight: bold;
}
.active-jumpmark .webt, .active-jumpmark .person {
    background-image: url(microphone_ON.png);
}

.lowerTheme{
  display: none;
}


.webt, .person {
    background-image: none;
    font-family: icomoon;
    content: "\e91e" !important;
}
/*HD Icon*/
.vjs-quality-button span .vjs-hd-icon {
    color: rgba(248, 200, 216,1) !important;
}
/*HD Logo*/
.vjs-quality-button .vjs-menu .vjs-hd-icon {
    background: rgb(248, 200, 216) !important;
}
